[REFRACTING_HEADLIGHT_1]
;front turn indicators
SURFACE = Object124
INSIDE = Object027,Object125
OVERLAY = Object024

ABSORPTION = 0.01;0.025
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.01
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.485, 0.139, 0
DIFFUSE_MAP_FILTER_MULT = 8
DIFFUSE_MAP_MULT = 0
DIRECTION = -2.98023e-08, -3.31551e-07, -1.00001
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 4
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 100
F0 = 0.75
GLASS_COLOR = 1, 0.363095, 0
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.002
INNER_SPECULAR = 0.1;10
INNER_SPECULAR_EXP = 100;800
IOR = 1.9
IOR_FLYOUT_FLAT = 0.5
LOD_BIAS = -1.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00001, -1.93715e-07, -8.9407e-07
MIRROR_POS = -0.000274658, 0.584915, 1.75281
NM_SHARE_EXT = 0.9
NM_SHARE_INT = 0.9
ORIGIN = 0.499481, 0.584984, 1.77283
RADIUS = 0.0467999
REFLECTIVENESS_DIFFUSE_MULT = 3;100
REFLECTIVENESS_MULT = 2;1.3
REFLECTIVE_GAMMA = 0.1;1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.46
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_2]
;tails
SURFACE = Object166,Object167
INSIDE = 0x106309D0,sm_37
INSIDE_BULBS = tt
OVERLAY = toy_mrs_02_lod0_glass

ABSORPTION = 0.05;0.12
AMBIENT_MULT = 0.5
BASE_EMISSIVE_K = 0
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = -0.00
CUSTOM_BULB_0 = 0.129000,0.564000,0.050000,0.000000
CUSTOM_BULB_1 = 0.723000,0.630000,0.050000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 2.3
DIFFUSE_MAP_MULT = 0.35;0
DIRECTION = 0.0,-0.17,1.0
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.4
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 1, 0, 0
GLASS_EMISSIVE_MULT = 0.1
GLASS_EXTRA_THICKNESS = 0.0053
INNER_SPECULAR = 0.7;1
INNER_SPECULAR_EXP = 100;50
IOR = 1.85
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.0,0.000000,-0.0000
MIRROR_POS = 0.00,0.82,-1.909
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.75
ORIGIN = 0.614,0.82,-1.909
RADIUS = 0.1608
REFLECTIVENESS_DIFFUSE_MULT = 2.5
REFLECTIVENESS_MULT = 2
REFLECTIVE_GAMMA = 2;1.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_3]
;reverse & rear turn indicators
SURFACE = Object170
INSIDE = 0x106309D0
OVERLAY = toy_mrs_02_lod0_glass

ABSORPTION = 0.10
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.0
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = -0.05
CUSTOM_BULB_0 = 0.683000,0.505000,0.030000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.267000,0.515000,0.030000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 0.0
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2;1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.5, 0.5, 0.5
GLASS_EMISSIVE_MULT = 0.12
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 2;1
INNER_SPECULAR_EXP = 100
IOR = 1.4
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.818000,-1.706950
NM_SHARE_EXT = 0.01
NM_SHARE_INT = 1
ORIGIN = 0.626700,0.818000,-1.757100
RADIUS = 0.1161
REFLECTIVENESS_DIFFUSE_MULT = 4;5
REFLECTIVENESS_MULT = 2
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.85
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_4]
;tail reflectors
SURFACE = Object169
INSIDE = 0x106309D0
OVERLAY = toy_mrs_02_lod0_glass001

ABSORPTION = 0.03
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.05, 0, 0
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 0.5
INNER_SPECULAR_EXP = 5
IOR = 1.85
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.724200,-1.767300
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.75
ORIGIN = 0.622100,0.724200,-1.800600
RADIUS = 0.0616
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_5]
;side turn indicators
SURFACE = sm_41_T
INSIDE = sm_39

ABSORPTION = 0.20
AMBIENT_MULT = 0.15
BASE_EMISSIVE_K = 0.01
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = -0.05
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 1, 0.5, 0.01, 1
CUSTOM_BULB_2 = 0, 0.5, 0.01, 1
CUSTOM_BULB_3 = 0.505, 0.5, 0.089, 0
DIFFUSE_MAP_FILTER_MULT = 7.7
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.999842, 0.00361095, -0.0173914
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 16
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.75
GLASS_COLOR = 1, 0.364706, 0
GLASS_EMISSIVE_MULT = 0.03
GLASS_EXTRA_THICKNESS = 0.003
INNER_SPECULAR = 0.1
INNER_SPECULAR_EXP = 100
IOR = 1.9
IOR_FLYOUT_FLAT = 0.0
LOD_BIAS = -1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00037, -1.27312e-06, 3.01301e-05
MIRROR_POS = 0.000259399, 0.665288, 0.819244
NM_SHARE_EXT = 0.0
NM_SHARE_INT = 0.9
ORIGIN = 0.832352, 0.665556, 0.820068
RADIUS = 0.0326
REFLECTIVENESS_DIFFUSE_MULT = 2;100
REFLECTIVENESS_MULT = 2;4
REFLECTIVE_GAMMA = 1.5;1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.5
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_6]
;complete tail lights shell
SURFACE = Object171
INSIDE = 0x106309D0,Object001

ABSORPTION = 0.12
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.059396,-0.502170,0.862733
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.05, 0, 0
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.85
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.999999,-0.000000,0.000007
MIRROR_POS = 0.000137,0.774652,-1.676071
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.75
ORIGIN = 0.620560,0.849992,-1.819695
RADIUS = 0.1654
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0